
/* product.tpl */
#primary_block #pb-right-column {
	float: left;
	width: 320px;
	margin:0 5px 0 0;
	padding:8px;
	background:#FFF;
	border:1px solid #bebebe;
}
#primary_block #image-block img{
	cursor:pointer;
}
#primary_block ul#usefull_link_block {
	list-style-type: none;
	margin-top: 1em
}
#primary_block ul#usefull_link_block li { margin: 0.5em 1em 0.5em 0; display: block }
#primary_block ul#usefull_link_block li a,
#primary_block ul#usefull_link_block span.span_link,
#primary_block ul#usefull_link_block span.span_link:hover {
	text-decoration: none;
	color: #76839b;
	font-size: 0.9em;
	background: white url('../img/bullet_alt.jpg') no-repeat top left;
	padding-left: 15px;
	height: 15px
}
#primary_block #pb-left-column {
	float: left;
	width:213px;
}
#primary_block #short_description_block {
	/*background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;
	padding: 0.7em;
	margin-bottom: 1.5em*/
}
#primary_block #color_picker p {
	margin-bottom: 0.4em;
	padding: 0
}
#primary_block #color_picker {
	padding: 0.6em 0.7em 0.4em 0.7em;
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em
}
#primary_block #color_to_pick_list li {
	display: inline;
	float: left;
	margin: 0 0.4em 0.4em 0
}
#primary_block a.color_pick {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #666;
	cursor: pointer
}
#primary_block a.color_pick:hover { border: 1px solid #000 }
#primary_block a#color_all { cursor: pointer }
#primary_block #image-block img#bigpic.jqzoom {
	cursor: crosshair;
	position: relative
}
#primary_block p.buttons_bottom_block { margin: 0 }
#primary_block p.buttons_bottom_block a,
#primary_block p.buttons_bottom_block input { margin: 0.9em auto 0 auto }
#primary_block #short_description_content { 
	margin-bottom: 0.5em;
	font-family:verdana;
	font-size:11px;
	line-height:16px;
	
}
/*
#primary_block #buy_block {
	background: #f1f2f4 url('../img/product-buy-bg.gif') repeat-x top left;
	font-size: 1.1em;
	padding: 0.7em;
	color: #374853;
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em
}
#primary_block #buy_block p {
	padding: 0;
	margin-top: 0;
	clear: both
}
*/
#primary_block #buy_block img.on_sale_img { 
	float: left;
	margin-right:5px;
}
#primary_block #buy_block span.on_sale {
	color: #F48018;
	text-transform: uppercase;
	font-weight: bold;
	/*float: right*/
}
#primary_block #buy_block span.discount {
	color: #F48018;
	text-transform: uppercase;
	font-weight: bold;
	/*float: right*/
}
/*
#primary_block #buy_block span.our_price_display { float: right }
*/
#primary_block #buy_block span#availability_label {
	float: left;
	margin-right: 1em
}
#primary_block #buy_block label { text-align: right }
#primary_block #buy_block label,#primary_block #buy_block select {
	display: block;
	width: 47%;
	float: left
}
#primary_block div#attributes p {
	clear: left;
	height: 2em
}
#primary_block div#attributes p, #minimal_quantity_wanted_p {
	clear: left;
	text-align: center
}

/* prices */
#primary_block #buy_block p.price {
	font-size: 16px;
	color:#3f3f3f;
	font-weight:bold;
	font-family:verdana;
	float:none;
	text-align:left;
	padding-left:0;
}
#primary_block #buy_block span#pretaxe_price {
	font-size: 0.75em;
	text-align: right
}
#primary_block #buy_block p#old_price {
	/*font-size: 0.8em;*/
	/*text-align: right;*/
	text-decoration: line-through;
}
#primary_block #buy_block p#reduction_percent {
	color: #F48018;
	/*font-size: 0.75em;*/
	text-align: right
}
#primary_block #buy_block p.price-ecotax {
	font-size: 0.75em;
	text-align: right
}
#admin-action {
    color: #374853; 
    background-color: #DFFAD3; 
    margin-bottom:10px; 
    padding: 4px; 
    border: 1px solid #72CB67
}
#admin-action input.exclusive
{
	float: right
}

.product_accessories_price
{
	margin-top: 5px
}
#short_description_content h3 {
	margin:10px 0 0 0;
}
#short_description_content .pack_content a{
	color:#959595;
	text-decoration:none;
}
#short_description_content .pack_content a:hover{
	text-decoration:underline;
}
#primary_block #buy_block .conteneurBtnPanier {
	background:url(../img/sprites.png);
	background-position:0 -480px;
	width:199px;
	height:22px;
	color:#FFF;
	/*font-family: 'OswaldRegular';*/
	font-family: 'Calibrib';
	padding:4px 0 0 6px;
	position:relative;
	margin-top:10px;
}

#primary_block #buy_block .conteneurBtnPanierHover {
	background:url(../img/sprites.png);
	background-position:0 -510px;
}

#primary_block #buy_block .conteneurBtnPanier label{
	display:inline;
	width:auto;
	float:none;
}
#primary_block #buy_block .conteneurBtnPanier #quantity_wanted {
	height:18px;
	width:33px;
	border:0;
	text-align:center;
	color:#717171;
	padding:0;
}
.linkAttachment {
	display:block;
	color:#e86959;
	text-decoration:none;
	margin:5px;
}
.linkAttachment img{
	vertical-align:-9px;
}
.linkAttachment:hover span{
	text-decoration:underline;
}
.conteneurBtnPanier #add_to_cart {
	margin-left:7px;
}
.conteneurBtnPanier #add_to_cart *:hover{
	background-position:0 -510px;
}
/*
.conteneurBtnPanier #add_to_cart:hover .bgConteneurBtnPanier{
	background-position:0 -510px;
}
.conteneurBtnPanier #add_to_cart .bgConteneurBtnPanier:hover{
	background-position:0 -480px;
	visibility:hidden;
}
*/
.conteneurBtnPanier #add_to_cart input {
	display:block;
	position:absolute;
	left:69px;
	top:2px;
	padding-left:10px;	
	background:none;
	height:24px;
	width:128px;
	color:#FFF;
	/*font-family:'OswaldRegular';*/
	font-family:'Calibrib';
	text-transform:uppercase;
	font-weight:normal;
	font-size:11px !important;
	text-align:left;
}
/*
.conteneurBtnPanier #add_to_cart input {
	background:none;
	width:115px;
	color:#FFF;
	font-family:'OswaldRegular';
	text-transform:uppercase;
	margin:0 !important;
	display:inline;
	font-weight:normal;
	font-size:11px !important;
	text-align:left;	
}*/
#more_info_sheets {
	border:1px solid #bebebe;
	border-width:0 1px 1px 1px;
	padding:6px;
}
.conteneurComment {
	margin-bottom:10px;
}
.titleComment {
	color: #5D5FFE;
}
.textComment {
	margin-bottom:3px;
	color:#8d8d8d;
}
.autorComment {
	text-transform:uppercase;
	color:#5d5d5d;
}
.dateComment {
	font-style:italic;
	color:#5d5d5d;
}
#more_info_sheets .productConteneur {
	margin-right:10px;
}
#more_info_sheets .productConteneurRight {
	margin-right:0 ;
}
.conteneurFbTwiter {
	margin-top:18px;
	position:relative;
}
.conteneurFbTwiter .facebook {
	width:90px;
	overflow:visible;
	position:absolute;
	margin-right:13px;
}
.conteneurFbTwiter .twitter {
	width:90px;
	position:absolute;
	left:115px;
}